// aplEdit.cpp : implementation file
//

#include "stdafx.h"
#include "aplEdit.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CaplEdit

CaplEdit::CaplEdit()
{
}

CaplEdit::~CaplEdit()
{
}


BEGIN_MESSAGE_MAP(CaplEdit, CEdit)
	//{{AFX_MSG_MAP(CaplEdit)
	ON_CONTROL_REFLECT(EN_KILLFOCUS, OnKillfocus)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CaplEdit message handlers

void CaplEdit::OnKillfocus() 
{
	CWnd* parent = GetParent();
	if(parent)
		parent->SetFocus();
}
